View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001121aMuleSharedfilespublic2007-06-07 13:382008-02-22 03:15
Reportercomicfans44 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001121: some part.met file not compatible to emule 0.45 or above
Descriptionmy english is poor so try to "guess" my meaning
some .part and .part.met file can import without rehashing from amule to emule and from emule to amule ,but others must be rehashed after importing.i like to use emule,but when i switch to linux sometimes,i need to rehash some of the downloading file.at last,i use amule both in linux and windows.i don't mean that amule should the same as emule,but though emule is open source, i think amule can make this problem out easy. in addition, emule 0.45 and above use known2_64.met to store downloaded file's information,and emule 0.47 or above can download files more than 4GB.when i import this part file into amuel,it report that the part file is uncorrect and can't import
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002309)
Wuischke (manager)
2007-06-08 11:01

At least some of these issues are resolved in developmental versions and the soon(TM)-to-be-released aMule 2.2.0.
Could you please try to use a current developmental snapshot (amule.hirnriss.net) and tell us which problems still happen?
(0002643)
Xaignar (manager)
2008-02-22 03:15

The rehashing issues should be fixed in current SVN. Please let us known if you have others problems.

- Issue History
Date Modified Username Field Change
2007-06-07 13:38 comicfans44 New Issue
2007-06-07 13:38 comicfans44 Operating System => Any
2007-06-08 11:01 Wuischke Note Added: 0002309
2008-02-22 03:15 Xaignar Status new => resolved
2008-02-22 03:15 Xaignar Fixed in Version => SVN
2008-02-22 03:15 Xaignar Resolution open => fixed
2008-02-22 03:15 Xaignar Assigned To => Xaignar
2008-02-22 03:15 Xaignar Note Added: 0002643


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker